.No_Spacing_a {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;color:#000000;letter-spacing:0em;}
.Normal_text {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;color:#000000;letter-spacing:0em;}
.No_Spacing {}
.Hyperlink {font-family:Times New Roman;font-weight:normal;font-style:italic;text-decoration:underline;color:#0000FF;letter-spacing:0em;}
.List_Paragraph {}
.Default {font-family:Arial;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#000000;letter-spacing:0em;}
